Bug 137472 - dbus-devel should require glib2-devel
dbus-devel should require glib2-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-28 14:02 EDT by Maxim Dziumanenko
Modified: 2013-03-13 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-03 10:46:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-10-28 14:02:40 EDT
Description of problem:
dbus-glib-1.pc contains dependency on glib2 pkgconfig files

Version-Release number of selected component (if applicable):
dbus-0.22-10

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 John (J5) Palmieri 2004-11-03 10:46:23 EST
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.